﻿.BannerBg {
    background-image: url("/Content/images/Banner/LegalCubess_Banner_01_Mobil.jpg");
    background-size: cover; /* veya contain */
    background-position: center;
    background-repeat: no-repeat;
}

.BannerBg02 {
    background-image: url("/Content/images/Banner/LegalCubess_Banner_02_Mobil.jpg");
    background-size: cover; /* veya contain */
    background-position: center;
    background-repeat: no-repeat;
}

.BannerBg03 {
    background-image: url("/Content/images/Banner/LegalCubess_Banner_03_Mobil.jpg");
    background-size: cover; /* veya contain */
    background-position: center;
    background-repeat: no-repeat;
}

.BannerBg04 {
    background-image: url("/Content/images/Banner/LegalCubess_Banner_04_Mobil.jpg");
    background-size: cover; /* veya contain */
    background-position: center;
    background-repeat: no-repeat;
}

.Banner01Yazi {
    font-size: 10px !important;
}

.lc-slide {
    padding: 42px !important;
    padding-left: 52px !important;
}

.kbz {
    color: #1671b8 !important;
}

.kontrolsuz {
    color: #258783 !important;
}

.masraf {
    color: #e78b33 !important;
}

.btnMargin {
    margin-top: 20px !important;
}

h1 {
    line-height: 1.3;
}

h2 {
    line-height: 1.4;
}
